.mceContentBody p {
	margin-top: 0;
	margin-bottom: 0;
}

.mceContentBody ul {
	margin-top: 0px;
	margin-bottom: 0px;
	padding-left:24px;
	margin-left:0px;
	list-style-position: outside;
}
/*.mceContentBody ul li {
	margin:0 0 0 -20;
	padding-top: 0px;
	padding-bottom: 0px;
}*/

.mceContentBody ol {
	margin-top: 0;
	margin-bottom: 0;
	padding-left:30px;
	margin-left:0px;
	list-style-position: outside;
}
/*.mceContentBody ol li {
	margin:0 0 0 -20;
	padding-top: 0px;
	padding-bottom: 0px;
}*/
.mceContentBody {
	font-family: verdana; 
	font-size: 11px;
}

